.u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-1 .u-text-1 {
  line-height: 1.4;
  font-size: 1.875rem;
  width: 717px;
  margin: 447px auto 0;
}

.u-section-1 .u-btn-1 {
  padding: 0;
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 895px;
  }

  .u-section-1 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1236px;
  }

  .u-section-1 .u-text-1 {
    width: 340px;
  }
}